[Bug 820695] [NEW] package amarok-common 2:2.4.0-0ubuntu5 failed to install/upgrade: corrupted filesystem tarfile - corrupted package archive

Tom Williams thomasfwilliams at hughes.net
Thu Aug 4 00:26:41 UTC 2011


Public bug reported:

Was trying to do an update and all the needed dependencies wouldn't
load.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: amarok-common 2:2.4.0-0ubuntu5.1
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
Architecture: i386
Date: Wed Aug  3 20:20:15 2011
Dependencies:
 
ErrorMessage: corrupted filesystem tarfile - corrupted package archive
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
PackageArchitecture: all
SourcePackage: amarok
Title: package amarok-common 2:2.4.0-0ubuntu5 failed to install/upgrade: corrupted filesystem tarfile - corrupted package archive
UpgradeStatus: Upgraded to natty on 2011-07-29 (5 days ago)

** Affects: amarok (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 natty

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to amarok in Ubuntu.
https://bugs.launchpad.net/bugs/820695

Title:
  package amarok-common 2:2.4.0-0ubuntu5 failed to install/upgrade:
  corrupted filesystem tarfile - corrupted package archive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/amarok/+bug/820695/+subscriptions



More information about the kubuntu-bugs mailing list